Subject: software

From: Karen Toombs <[email-masked]>
Date: Fri, 20 Sep 1996 13:52:48 -0700

I found a site the other day that reviewed landscaping software.  I can't 
find it again!  Does anyone know where it might be, or can anyone 
recommend a good software package for a very no tech person?  I am 
planning a new garden for the front of my house, which is on a hill and 
is sunny.  Any help?  Thanks